﻿@model DataAccess.Model.Article

@{Html.RenderAction("SidemenuText", "Menu");}

<div class="dashboard-wrapper">
    <div class="container-fluid dashboard-content">
        <h2>Detail článku @Model.Name</h2>
        <p>
            Autor: @Model.Author
        </p>

        @Html.Raw(Model.Description)

        @Ajax.ActionLink("Zpět na všechny články", "IndexTextUser", "Text", new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-outline-primary mb-3" })
        @if (Model.TestId != 0)
        {
            @Ajax.ActionLink("Zahájit test pro tuto kapitolu", "Index", "Test", new { id = Model.TestId }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-outline-primary mb-3" })
        }
    </div>
</div>